RTCPCompoundHandler::RRBlock Struct Reference
RTCP compound packets manipulation.

Struct for a receiver info block in a SR (sender report) or an RR (receiver report) RTCP packet. More...

`#include <rtcppkt.h>`

Collaboration diagram for RTCPCompoundHandler::RRBlock:
[legend]

## Public Attributes

uint32 | ssrc
| source identifier. More...
ReceiverInfo | rinfo
| info about the source. More...

## Detailed Description

Struct for a receiver info block in a SR (sender report) or an RR (receiver report) RTCP packet.

## Member Data Documentation

ReceiverInfo RTCPCompoundHandler::RRBlock::rinfo

info about the source.

uint32 RTCPCompoundHandler::RRBlock::ssrc

source identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h